angel_orm_postgres 1.0.0
angel_orm_postgres: ^1.0.0 copied to clipboard

Dart native
Flutter Android iOS

PostgreSQL support for Angel's ORM. Includes functionality for querying and transactions.

The latest prerelease was 1.1.0-beta.1 on Oct 20, 2019.

Stable versions of angel_orm_postgres

Version Min Dart SDK Uploaded Documentation Archive
1.0.0 2.0 Apr 29, 2019 Go to the documentation of angel_orm_postgres 1.0.0 Download angel_orm_postgres 1.0.0 archive

Prerelease versions of angel_orm_postgres

Version Min Dart SDK Uploaded Documentation Archive
1.1.0-beta.1 2.0 Oct 20, 2019 Go to the documentation of angel_orm_postgres 1.1.0-beta.1 Download angel_orm_postgres 1.1.0-beta.1 archive
1.1.0-beta 2.0 Oct 9, 2019 Go to the documentation of angel_orm_postgres 1.1.0-beta Download angel_orm_postgres 1.1.0-beta archive
1.0.0-dev.4 2.0 Apr 8, 2019 Go to the documentation of angel_orm_postgres 1.0.0-dev.4 Download angel_orm_postgres 1.0.0-dev.4 archive
1.0.0-dev.3 2.0 Feb 13, 2019 Go to the documentation of angel_orm_postgres 1.0.0-dev.3 Download angel_orm_postgres 1.0.0-dev.3 archive
1.0.0-dev.2 2.0 Feb 8, 2019 Go to the documentation of angel_orm_postgres 1.0.0-dev.2 Download angel_orm_postgres 1.0.0-dev.2 archive
1.0.0-dev.1 2.0 Dec 31, 2018 Go to the documentation of angel_orm_postgres 1.0.0-dev.1 Download angel_orm_postgres 1.0.0-dev.1 archive
1.0.0-dev 2.0 Dec 9, 2018 Go to the documentation of angel_orm_postgres 1.0.0-dev Download angel_orm_postgres 1.0.0-dev archive
0
likes
80
pub points
59%
popularity

PostgreSQL support for Angel's ORM. Includes functionality for querying and transactions.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

thosakwe@gmail.com

License

MIT (LICENSE)

Dependencies

angel_orm, logging, pool, postgres

More

Packages that depend on angel_orm_postgres